.lol{
color: black;
background-color: #FFF8DC;
border: black 5px dotted;
margin: 5px;
padding: 10px;
    text-align: center;
}

p.img{
    border-bottom: black 10px dashed;
    align-content: center;
    border-radius: 25px;
}

p.again{
    text-align: center;
    background-color:#DCDCDC;
    text-indent: 20px;
}

p.again1{
    text-align: center;
    background-color:#DCDCDC;
    text-transform: uppercase;
    line-height: 10px;
}

p.again2{
     text-align: center;
     background-color:#DCDCDC;
     text-transform: lowercase;
    word-spacing: 30px;
    letter-spacing: 10px;
 }

p.again3{
    text-align: center;
    background-color:#DCDCDC;
    text-transform: capitalize;
    text-shadow: 2px 2px #696969;
}

.dropdown{
    overflow: hidden;
}

.but {
    background-color: #8FBC8F;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    background-color: #f9f9f9;
    width: 85px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}


.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


.dropdown-content a:hover {
    background-color: #f1f1f1;
}


.dropdown:hover .dropdown-content {
    display: block;
}


.dropdown:hover .but {
    background-color: #79a379;
}

.body1 {
    display: flex;
    flex-direction: row;

}

